#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-6yotc5jS9PKKSSgon1a3Kz
key:                  warp-tls-3.3.0-6yotc5jS9PKKSSgon1a3Kz
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  ef69610171f9d510ec2c2262e5f4acfd
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-6yotc5jS9PKKSSgon1a3Kz
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.27-3K1AYgGRxFkBMpPy2frwgJ
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-bbhqzSr4X54nurl4VXPGv
    streaming-commons-0.2.2.1-1rkL4iXDuBFBcPk3gvOGry
    tls-1.5.4-CE7fl3iOkBJy7oknfpBuN
    tls-session-manager-0.0.4-ELhvdKEgfAz3M2sSU8uyly
    wai-3.2.2.1-GGaIRprXss07kABTGwwXhW
    warp-3.3.13-FyIqXJU2GYBEPfvd50SqIA

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

